<!DOCTYPE html>
<html>
<head>
<base href="http://localhost:8081/Rehberim/rehbertablo">
<link rel="stylesheet" href="css/tablestyle.css"></link>

<script type="text/javascript" src="js/main.js"></script>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<table id="customers">
	<center> <h1>Rehberdeki Kayitli Kisiler</h1> </center>
<h1> <input type="button" value="Yeni Kayıt Ekle" btnvalue="Kaydet" onclick="anaMenuYonlendir()"  class="registerbtn" /></h1>
	<thead>
		<tr> <td> id </td> <td> Name </td> <td> Surname </td> <td> Number </td> <td> Sil </td>  <td> Duzenle </td> </tr>
		</thead>
		
	</table>
</body>

<script>
$( document ).ready(function() {
	tabloGoster();
});
</script>
</html>